    #contest_div, .customform{max-width: 580px; width:auto; margin: 10px auto 17px auto;text-align:center}
    .contestTitle{letter-spacing: -0.02em;font-weight: 400;line-height: 32px; font-family: 'Montserrat',"Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 23px;color: #343B40; margin:5px auto 10px auto;width:580px;max-width:100% !important;box-sizing:border-box}
    #contest_div p , .customform div{margin-bottom:5px;}
    #contest_div select, .customform select{line-height:30px;height:30px;}
    #contest_div .fieldLabel, .customform .fieldLabel{padding-top: 7px ;width: 113px; text-align: right;font-size:13px ;color:#666;font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;margin-right:10px ;float:left;}
    #contest_div .webform, .customform .webform {width:580px;max-width: 100% !important;}
    #contest_div .formfield, .customform .formfield {width: 280px;  border: 2px #dfdfdf solid;padding:0 5px;line-height: 30px;font-size:15px;display: block;  border-radius: 2px;box-sizing:border-box;max-width:100% !important}
    #contest_div .field, #contest_div .sml_bodytext, .customform .field, .customform .sml_bodytext{font-size:13px;color:#555;} 
    #contest_div .fieldLabel:first-letter , .customform .fieldLabel:first-letter{ text-transform: uppercase; }
    #contest_div .field input[type='checkbox'] , .customform .field input[type='checkbox']{vertical-align: top;margin-top:2px;margin-right:2px;}
    #contest_div #submitcontestForm  , .customform #submitform1  , .customform #submitvetid{background-color: #00b0c2;color: #fff;border-radius: 4px; font-size: 17px; cursor: pointer; border: none; padding: 0 30px; height: 40px; line-height: 40px; background-image: url('/theme/img/whitet.png'); background-position: center center; background-repeat: repeat-x; 
 
	}
    #contest_div #submitcontestForm:hover , .customform #submitform1:hover , .customform #submitvetid:hover{background-color: #33c0ce;}
				
				
				
.tablinks a { 
    padding-top:4px;
    padding-bottom:4px;
	border-radius: 4px;
	font-family: Arial;
	font-weight:bold;
	color: #333;
	letter-spacing: 0.07em;
	background-color: #fff;
    text-decoration:none;
	text-align:center;
	width: 50px; box-sizing: border-box; display: inline-block;
	margin-left: 2px;
	margin-right: 6px;
	-webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
}

 .tablinks a.selected, .tablinks a.selected {
    background:#ff6200 !important; 
    color:#FFF !important; 
	position:relative
}

 .tablinks a:hover{
    background:#ff6200 !important; 
    color:#FFF !important; 
}

 .tablinks a.selected:before, .tablinks a.selected:before { 
	-webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	position: absolute;
	top: -5px;
	left: 19px;
	content: "";
	z-index: 999;
	width: 0;
	height: 0; 
	border-left: 5px solid transparent;
	border-right: 5px solid transparent; 
	border-bottom: 5px solid #ff6200;
}
span.smalldots{
    width:4px;
    height:4px;
    line-height: 1px;
    font-size:1px;
    background-color: #ddd;
    border-radius: 50%;
    display: inline-block;
    margin: 0px 2px 2px 2px;
}
span.bigdots{
    line-height: 1px;
    font-size:1px;
    background-color: #ddd;
    border-radius: 50%;
    display: inline-block;
    width:8px;
    height:8px;
    margin: 0 5px;
}
span.bigdots.activef{
    background-color:#ff6200
}
.dotcont{
	padding-left: 21px; 
	padding-bottom: 11px;
}

#trackRecords{
	margin-top:40px;
}			
#trackRecords h3 {
	width: auto;
	margin: 25px 0 0 0;
	color: #444;
	line-height: 1.6em;
	font-size: 22px;
	font-family: 'Montserrat',"Helvetica Neue", Helvetica, Arial, sans-serif;
}
#trackRecords .celldiv { 
    margin-top:4px;
    width:auto;
	font-size:13px;
	line-height:20px;
}

#trackRecords h2 {
    margin-left:10px;
    padding-top:40px;
    clear:both;
}
.trackrec{width:580px;margin:10px auto}

@media (max-width:630px) { 
	.trackrec{width:auto;margin:10px auto}
	.tablinks{display:none}
	.tabselectbox{display:block !important}
	.dotcont{
		display:none;
	}
	.tablinks a.selected:before, .tablinks a.selected:before { 
		display:none;
	}
	#trackRecords h3 {
		width: auto;
		display: block;
		float: none;
		margin-left: 0px;
		margin-bottom: 0px;
		margin-top: 15px;
	}
	#trackRecords .celldiv {
		float: none;
		width: auto;
		margin-top: 5px;
		font-size: 13px;
		line-height: 20px;
		margin-bottom: 15px;
	}
}
